Subject: Keff
From: Rebecca Dybala <[email-masked]>
To: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 1 Mar 2023 09:55:58 -0500

Hello,

I am reaching out because we are noticing some errors on the schedule with Keff this morning. I just caught an appointment that was booked for 10:15 with Alex; the appointment was made at 9:35. Please remind the team that we give the providers a 90 minute lead time for same day appointments. This does not give Alex enough time to get here for the appointment. We have reached out to the guest and moved her to 11:30.

Also, I am noticing two appointments booked are also being checked out (turned blue) at the time of booking. Just want to make sure this doesn’t continue happening going forward. Thank you!!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

￼